extends Control


func _ready() -> void:
	$Portrait.set_color(ColorVariant.Types.EYES, "green")
	$Portrait.set_color(ColorVariant.Types.SKIN, "dark")
	$Portrait.set_color(ColorVariant.Types.HAIR, "blonde")
	pass
